numbers File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_math_constants
#define | _GLIBCXX_NUMBERS

## Detailed Description

This is a Standard C++ Library header.

Definition in file numbers.

## Macro Definition Documentation

## __glibcxx_want_math_constants

#define __glibcxx_want_math_constants

Definition at line 36 of file numbers.

## _GLIBCXX_NUMBERS

#define _GLIBCXX_NUMBERS

Definition at line 30 of file numbers.